﻿@charset "utf-8";

.k_pagelist {float:left;display:table;clear:both;line-height:30px;}
.k_pagelist em {padding:2px 5px;border:1px solid #F00;font-size:12px;margin:0px 1px;background:#F00;color:#fff;font-weight:bold;font-style:normal;}
.k_pagelist strong {padding:2px 5px;border:1px solid #F00;font-size:12px;margin:0px 1px;color:#F00;}
.k_pagelist a {padding:2px;border:1px solid #E7E7E7;font-size:12px;margin:0px 1px;}

#ask{ float:left; width:930px; text-align:right}

.king_h10{ float:left; width:930px;}
.king_no{ float:left; width:98px; height:35px; font-weight:700; background: #999; text-align:center; padding:20px 0 0 0; color:#fff; margin:10px 0;}
.k_content{ float:left; width:630px; margin:10px 0; border:1px dashed #000; font-size:14px }
.k_ask{float:left; width:620px; padding:5px; background:#CCC}
.k_replycontent{float:left; width:620px; padding:5px;border-top:1px dashed #000; color:#F00}

#k_feedback{ margin:0 0 30px 0; padding:0; width:450px; float:left; font-size:12px }
#k_feedback a{text-decoration:none; color:#629ada }
#k_feedback p{margin:0; padding:0 20px 0 0; float:left; }
.k_in3{margin:0; padding:0; border:1px solid #dadcde; margin:5px }
.k_in4{margin:5px}
input{margin:5px; }
.k_form li{list-style-type:none; float:left}
label{ float:left; padding:6px 0 0 0}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/bodybg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	line-height: 1.6;
}
#top {
	background-color: #FFFFFF;
	width: 921px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 17px;
	padding-left: 17px;
}
#top-1 {
	background-image: url(../images/top1.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 921px;
}
#top-menu {
	height: 31px;
	background-image: url(../images/menubg.gif);
	background-repeat: no-repeat;
}
#banner {
}
#banner {
	margin-top: 10px;
	margin-bottom: 10px;
}
#a {
	margin-bottom: 5px;
	width: 921px;
	height: 206px;
}
#a1 {
	background-image: url(../images/1.1bg.gif);
	background-repeat: no-repeat;
	width: 258px;
	float: left;
	height: 206px;
}
#a2 {
	background-image: url(../images/1.2bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	width: 396px;
	height: 170px;
	padding-top: 36px;
	padding-right: 5px;
	padding-left: 10px;
}
#a3 {
	float: right;
	width: 233px;
	background-image: url(../images/videobg.gif);
	background-repeat: no-repeat;
	height: 206px;
}
#main {
	width: 921px;
}
#left {
	float: left;
	width: 258px;
}
#left1 {
	font-size: 14px;
	font-weight: bold;
	color: #bb0016;
	text-decoration: none;
	background-image: url(../images/left1bg.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 240px;
	padding-left: 18px;
	padding-top: 4px;
}
#left2 {
	background-image: url(../images/left2bg.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 258px;
}
#left2 ul {
	margin: 0px;
	padding: 0px;
}
#left2 li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	margin-right: 10px;
	margin-left: 20px;
	margin-top: 3px;
	background-image: url(../images/d.gif);
	background-repeat: no-repeat;
	background-position: left;
	list-style-type: none;
	padding-left: 15px;
}
#left1 span {
	text-align: right;
	padding-left: 125px;
}
#left3 {
}
#right {
	float: right;
	width: 659px;
}
#right1 {
	height: 37px;
	background-image: url(../images/newbg.gif);
	background-repeat: no-repeat;
}
#top-menu ul {
	margin: 0px;
	padding: 0px;
}
#top-menu li {
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	float: left;
	list-style-type: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 7px;
}
#top-menu li a {
	color: #FFFFFF;
	text-decoration: none;
}
#top-menu li a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#right2 {
	clear: both;
}
#right3 {
	height: 200px;
}
#right4 {
	background-image: url(../images/honorbg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 141px;
	padding: 10px;
}
#right2-1 {
	width: 270px;
	float: left;
}
#footer {
	clear: both;
	width: 911px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FF3300;
	text-align: center;
	padding: 5px;
	line-height: 1.6;
}
#right2-2 {
	width: 375px;
	float: right;
}
#right2-2 ul {
	margin: 0px;
	padding: 0px;
}
#right2-2 li {
	display: block;
	list-style-position: inside;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	margin-right: 8px;
	margin-left: 4px;
	list-style-image: url(../images/d.gif);
	margin-top: 5px;
	margin-bottom: 5px;
}
#right3 ul {
	margin: 0px;
	padding: 0px;
}
#right3 li {
	float: left;
	width: 215px;
	display: block;
	margin-top: 10px;
	text-align: center;
}
#right3 li img {
	height: 160px;
	width: 210px;
}

a.wz:link {
	color: #000000;
	text-decoration: none;
}
a.wz:visited {
	color: #000000;
	text-decoration: none;
}
a.wz:hover {
	color: #FF0000;
	text-decoration: none;
}
#right4 ul {
	margin: 0px;
	padding: 0px;
}
#right4 li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
	width: 230px;
	margin-bottom: 5px;
	background-image: url(../images/d.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	list-style-type: none;
}
#content {
	font-size: 12px;
	line-height: 1.6;
	color: #000000;
	text-decoration: none;
	padding: 10px;
}
#guide {
	height: 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #cf0009;
	background-image: url(../images/guide.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #cf0009;
	padding-top: 10px;
}
#guide a {
	color: #cf0009;
	text-decoration: none;
}
#new {
	background-image: url(../images/li1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #993300;
	padding-top: 5px;
	padding-bottom: 5px;
}
#cpda {
	font-size: 14px;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #993300;
	padding: 5px;
	margin-bottom: 10px;
}
#cp-pic {
	width: 620px;
}
#cp-pic ul {
	margin: 0px;
	padding: 0px;
}
#cp-pic li {
	float: left;
	height: 150px;
	width: 145px;
	display: block;
	list-style-type: none;
	text-align: center;
	margin: 5px;
}
#cp-pic img {
	padding: 2px;
	border: thin solid #CCCCCC;
}
#left1 a {
	color: #bb0016;
}
.listtitle {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	padding: 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.listtitle a {
	color: #FF0000;
	text-decoration: none;
}
.ser_list {
}
.ser_list li {
	display: block;
	float: left;
	width: 40%;
	list-style-type: none;
}
#x-piclist {
}
#x-piclist ul {
	margin: 0px;
	padding: 0px;
}
#x-piclist li {
	display: block;
	float: left;
	height: 180px;
	width: 180px;
	text-align: center;
	list-style-type: none;
	padding: 8px;
}
.ser_list a {
	color: #000000;
	text-decoration: none;
}

#x-piclist img {
	height: 130px;
	width: 150px;
	padding: 2px;
	border: thin solid #CCCCCC;
}
#x-piclist a {
	color: #000000;
	text-decoration: none;
}
